let appConfig: any = null;
export async function loadConfig() {
    if (!appConfig) {
        const response = await fetch('/config.json?v=' + Date.now());
        appConfig = await response.json();
    }
    return appConfig;
}